<?xml version="1.0"?>
<doc>
<assembly>
<name>
WordDBTing
</name>
</assembly>
<members>
<member name="T:WordDBTing.NORTHWNDDataSet.ProductsDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WordDBTing.NORTHWNDDataSet.SuppliersDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WordDBTing.NORTHWNDDataSet.ProductsRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WordDBTing.NORTHWNDDataSet.SuppliersRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WordDBTing.NORTHWNDDataSet.ProductsRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WordDBTing.NORTHWNDDataSet.SuppliersRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WordDBTing.NORTHWNDDataSet">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member><member name="T:WordDBTing.NORTHWNDDataSetTableAdapters.ProductsTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WordDBTing.NORTHWNDDataSetTableAdapters.SuppliersTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="M:WordDBTing.NORTHWNDDataSetTableAdapters.TableAdapterManager.UpdateUpdatedRows(WordDBTing.NORTHWNDDataSet,System.Collections.Generic.List{System.Data.DataRow},System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Update rows in top-down order.
</summary>
</member><member name="M:WordDBTing.NORTHWNDDataSetTableAdapters.TableAdapterManager.UpdateInsertedRows(WordDBTing.NORTHWNDDataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Insert rows in top-down order.
</summary>
</member><member name="M:WordDBTing.NORTHWNDDataSetTableAdapters.TableAdapterManager.UpdateDeletedRows(WordDBTing.NORTHWNDDataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Delete rows in bottom-up order.
</summary>
</member><member name="M:WordDBTing.NORTHWNDDataSetTableAdapters.TableAdapterManager.GetRealUpdatedRows(System.Data.DataRow[],System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Remove inserted rows that become updated rows after calling TableAdapter.Update(inserted rows) first
</summary>
</member><member name="M:WordDBTing.NORTHWNDDataSetTableAdapters.TableAdapterManager.UpdateAll(WordDBTing.NORTHWNDDataSet)">
	<summary>
Update all changes to the dataset.
</summary>
</member><member name="T:WordDBTing.NORTHWNDDataSetTableAdapters.TableAdapterManager.UpdateOrderOption">
	<summary>
Update Order Option
</summary>
</member><member name="T:WordDBTing.NORTHWNDDataSetTableAdapters.TableAdapterManager.SelfReferenceComparer">
	<summary>
Used to sort self-referenced table's rows
</summary>
</member><member name="T:WordDBTing.NORTHWNDDataSetTableAdapters.TableAdapterManager">
	<summary>
TableAdapterManager is used to coordinate TableAdapters in the dataset to enable Hierarchical Update scenarios
</summary>
</member><member name="M:WordDBTing.ThisDocument.#ctor">
</member><member name="M:WordDBTing.ThisDocument.Initialize">
</member><member name="M:WordDBTing.ThisDocument.FinishInitialization">
</member><member name="M:WordDBTing.ThisDocument.InitializeDataBindings">
</member><member name="M:WordDBTing.ThisDocument.InitializeCachedData">
</member><member name="M:WordDBTing.ThisDocument.InitializeData">
</member><member name="M:WordDBTing.ThisDocument.BindToData">
</member><member name="M:WordDBTing.ThisDocument.StartCaching(System.String)">
</member><member name="M:WordDBTing.ThisDocument.StopCaching(System.String)">
</member><member name="M:WordDBTing.ThisDocument.IsCached(System.String)">
</member><member name="M:WordDBTing.ThisDocument.BeginInitialization">
</member><member name="M:WordDBTing.ThisDocument.EndInitialization">
</member><member name="M:WordDBTing.ThisDocument.InitializeControls">
</member><member name="M:WordDBTing.ThisDocument.InitializeComponents">
</member><member name="M:WordDBTing.ThisDocument.NeedsFill(System.String)">
</member><member name="M:WordDBTing.ThisDocument.OnShutdown">
</member><member name="T:WordDBTing.ThisDocument">
</member><member name="M:WordDBTing.Globals.#ctor">
</member><member name="T:WordDBTing.Globals">
</member><member name="T:WordDBTing.ThisRibbonCollection">
</member><member name="P:WordDBTing.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:WordDBTing.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:WordDBTing.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
</members>
</doc>